/* 
 CUSTOM STYLESHEET
---------------------

Instructions:
Add your custom styles in this file instead 
of style.css so it is easier to update the theme. 

*/

.nav a {
	display: block;
	color: #e3c6a6;
	font-family: 'MuseoSans', 'Lato', Helvetica, “Helvetica Neue”, Arial, sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	text-shadow: 0 1px 0 #090909;
	padding: 0 12px;
}
.nav ul a {
	font-weight: bold;
	color: #e3c6a6;
	text-shadow: none;
}
#rss a{
	font-style:normal;
font-weight: bold;
	color:#e3c6a6;
}

#pg-nav .nav a	{
	font-size: 10px;
	font-family: 'MuseoSans', 'Lato', Helvetica, “Helvetica Neue”, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #e3c6a6;
	text-shadow: 0 -1px 0 #000;
}

p { 

text-align:justify; 

}